<?php session_start(); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Administaration</title>
<style type="text/css">
body {
	background-color: #DAFEFD;
	background-image: url();
}
body,td,th {
	color: #FFF;
}
</style>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
</head>

<body>
<?php
$classe1=$_SESSION['classe1'];
$section1=$_SESSION['section1'];
$username1=$_SESSION['username1'];
$pass1=$_SESSION['pass1'];
$_SESSION['username1']=$username1;
$_SESSION['pass1']=$pass1;
?>
<ul id="MenuBar1" class="MenuBarHorizontal">
<li><a class="MenuBarItemSubmenu" href="#">CALENDRIER</a>
    <ul>
    <li><a href="events cal/remplirscheduleofwork.php" target="john1">Remplir</a></li>
    <li><a href="events cal/deleteevents.php" target="john1">Effacer</a></li>
 
</ul>
</li>

  <li><a class="MenuBarItemSubmenu" href="#">AGENDA</a>
    <ul>
      
      <li><a class="MenuBarItemSubmenu" href="#">COMPLEMENTAIRE</a>
      <ul>
            <?php 
	  echo "<li><a href=\"_ecrireagenda.php?cycle=3\" target=\"john1\">ECRIRE </a></li>"; 
         
          echo "<li><a href=\"_modifieragenda.php?cycle=3\" target=\"john1\">MODIFIER </a></li>";
         echo "<li><a href=\"_afficheagenda.php?cycle=3\" target=\"john1\">AFFICHER </a></li>";
          echo "<li><a href=\"_effaceragenda.php?cycle=3\" target=\"john1\">Effacer </a></li>";
?>

      </ul>
      </li>
      <li><a class="MenuBarItemSubmenu" href="#">SECONDAIRE</a>
      <ul>
           <?php 
	  echo "<li><a href=\"_ecrireagenda.php?cycle=4\" target=\"john1\">ECRIRE </a></li>"; 
         
          echo "<li><a href=\"_modifieragenda.php?cycle=4\" target=\"john1\">MODIFIER </a></li>";
         echo "<li><a href=\"_afficheagenda.php?cycle=4\" target=\"john1\">AFFICHER </a></li>";
          echo "<li><a href=\"_effaceragenda.php?cycle=4\" target=\"john1\">Effacer </a></li>";
?>
      
   </ul>
   
  </li>
  </ul>
  </li>
  
   <li><a class="MenuBarItemSubmenu" href="#">CIRCULAIRE</a>
      <ul>
               <li><a href="_uploadcirculaire.php" target="john1">Télécharger circulaire</a></li>
               <li><a href="_downloadcirculaire.php" target="john1">Afficher circulaire</a></li>
               <li><a href="_effacercirculaire.php" target="john1">Effacer circulaire</a></li>
               <li><a href="_uploadcirculaireclass.php" target="john1">Télécharger circulaire(Classe)</a></li>

      </ul>
      
      </li>
      
 
  
  <li><a class="MenuBarItemSubmenu" href="#">BULLETIN</a>
    <ul>
        <li><a href="listeeleve.php" target="john1">Liste Elèves</a></li>
   
   
          <li><a class="MenuBarItemSubmenu" href="#">COMPLEMENTAIRE</a>
                                   
        <ul>
         <?php 
		
	 echo "<li><a href=\"teacherreserve.php?cycle=3\" target=\"john1\">Reserver Matières Profs. </a></li>"; 
	 echo ' <li><a class="MenuBarItemSubmenu" href="#">Contrôles</a>
        <ul>';
	  echo "<li><a href=\"_ecrirectrl.php?cycle=3\" target=\"john1\">Créer les Contrôles </a></li>";
       echo "<li><a href=\"_activateCtrl.php?cycle=3\" target=\"john1\">Activer les Contrôles </a></li>";
	  echo "<li><a href=\"_desactivateCtrl.php?cycle=3\" target=\"john1\">Déactiver les Contrôles </a></li>";
     echo'</ul></li>';
	 	 echo "<li><a href=\"_ecrirecof.php?cycle=3\" target=\"john1\">Mettre les coefs. </a></li>"; 

 echo ' <li><a class="MenuBarItemSubmenu" href="#">Remplir Notes</a>
         <ul>';
		 	echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=11\" target=\"john1\">EB6A</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=12\" target=\"john1\">EB6B</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=13\" target=\"john1\">EB7A</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=14\" target=\"john1\">EB7B</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=15\" target=\"john1\">EB8A</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=16\" target=\"john1\">EB8B</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=17\" target=\"john1\">EB9A</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=18\" target=\"john1\">EB9B</a></li>"; 
     echo'</ul></li>';
	  echo ' <li><a class="MenuBarItemSubmenu" href="#">Remplir Absences</a>
         <ul>';
		 	echo "<li><a href=\"_ecrireabsence.php?classeid=11\" target=\"john1\">EB6A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=12\" target=\"john1\">EB6B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=13\" target=\"john1\">EB7A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=14\" target=\"john1\">EB7B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=15\" target=\"john1\">EB8A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=16\" target=\"john1\">EB8B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=17\" target=\"john1\">EB9A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=18\" target=\"john1\">EB9B</a></li>"; 
     echo'</ul></li>';

	 echo "<li><a href=\"_affichenotespaerclassecn2.php?cycle=3\" target=\"john1\">Afficher Notes (Classe)</a></li>"; 
	echo "<li><a href=\"listeelevecarcs.php?cycle=3\" target=\"john1\">Afficher Notes (Elève) </a></li>"; 

	 echo "<li><a class='MenuBarItemSubmenu' href='#'>Effacer Notes </a>
	 <ul>"; 
	 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=11&classe=EB6A\" target=\"john1\">EB6A</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=12&classe=EB6B\" target=\"john1\">EB6B</a></li>"; 

		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=13&classe=EB7A\" target=\"john1\">EB7A</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=14&classe=EB7B\" target=\"john1\">EB7B</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=15&classe=EB8A\" target=\"john1\">EB8A</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=16&classe=EB8B\" target=\"john1\">EB8B</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=17&classe=EB9A\" target=\"john1\">EB9A</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=18&classe=EB9B\" target=\"john1\">EB9B</a></li>"; 
     echo'</ul></li>';
	 echo "<li><a class='MenuBarItemSubmenu' href='#'>Modifier Notes </a>
	 <ul>"; 
	 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=11&classe=EB6A\" target=\"john1\">EB6A</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=12&classe=EB6B\" target=\"john1\">EB6B</a></li>"; 

		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=13&classe=EB7A\" target=\"john1\">EB7A</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=14&classe=EB7B\" target=\"john1\">EB7B</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=15&classe=EB8A\" target=\"john1\">EB8A</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=16&classe=EB8B\" target=\"john1\">EB8B</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=17&classe=EB9A\" target=\"john1\">EB9A</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=18&classe=EB9B\" target=\"john1\">EB9B</a></li>"; 
     echo'</ul></li>';

	  echo "<li><a class='MenuBarItemSubmenu' href='#'>Ecrire Observations</a>
	 <ul>";	
	  echo "<li><a href=\"_ecrireobservations1.php?classeid=11\" target=\"john1\">EB6A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=12\" target=\"john1\">EB6B</a></li>"; 
 		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=13\" target=\"john1\">EB7A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=14\" target=\"john1\">EB7B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=15\" target=\"john1\">EB8A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=16\" target=\"john1\">EB8B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=17\" target=\"john1\">EB9A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=18\" target=\"john1\">EB9B</a></li>"; 
     echo'</ul></li>';

		 	
	 echo "<li><a href=\"_listSubgrades.php?cycle=3\" target=\"john1\">Liste Recitations par mois</a></li>"; 



	 ?>
      
<li><a class="MenuBarItemSubmenu" href="#">Satistiques</a>
        <UL>                   
     <?php echo "<li><a href=\"_relever1.php?cycle=3\" target=\"john1\">Relevé des Notes </a></li>"; 
		 echo "<li><a href=\"_statmoi.php?cycle=3\" target=\"john1\">Satistiques par moi</a></li>"; 
		 echo "<li><a href=\"_statmoiordre.php?cycle=3\" target=\"john1\">Satistiques par moi(ordre)</a></li>"; 	
		  echo "<li><a href=\"_statfinal.php?cycle=3\" target=\"john1\">Satistiques Final</a></li>";      	 echo "<li><a href=\"_statfinalmatiere.php?cycle=3\" target=\"john1\">Satistiques Final(Matière)</a></li>"; 
		  ?>
		   <?php echo "<li><a href=\"_statfinal1.php?cycle=3\" target=\"john1\">Satistiques Final(ligne)</a></li>"; ?>
		   <?php echo "<li><a href=\"_statfinalordre.php?cycle=3\" target=\"john1\">Satistiques Final Ordre</a></li>"; ?>

       </UL>
       </li>
 
        </ul>
      </li>
      
      
      <li><a class="MenuBarItemSubmenu" href="#">SECONDAIRE</a>
        <ul>
         <?php
		
	 echo "<li><a href=\"teacherreserve.php?cycle=4\" target=\"john1\">Reserver Matières Profs. </a></li>"; 
	 echo ' <li><a class="MenuBarItemSubmenu" href="#">Contrôles</a>
        <ul>';
	  echo "<li><a href=\"_ecrirectrl.php?cycle=4\" target=\"john1\">Créer les Contrôles </a></li>";
       echo "<li><a href=\"_activateCtrl.php?cycle=4\" target=\"john1\">Activer les Contrôles </a></li>";
	  echo "<li><a href=\"_desactivateCtrl.php?cycle=4\" target=\"john1\">Déactiver les Contrôles </a></li>";
     echo'</ul></li>';
	 echo "<li><a href=\"_ecrirecof.php?cycle=4\" target=\"john1\">Mettre les coefs. </a></li>"; 
 echo ' <li><a class="MenuBarItemSubmenu" href="#">Remplir Notes</a>
         <ul>';
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=19\" target=\"john1\">S1A</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=20\" target=\"john1\">S1B</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=21\" target=\"john1\">S2SA</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=22\" target=\"john1\">S2SB</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=23\" target=\"john1\">S3V</a></li>"; 
		 	 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=24\" target=\"john1\">S3G</a></li>"; 
     		 echo "<li><a href=\"_ecrirenoteparmatiere1.php?classeid=25\" target=\"john1\">S3E</a></li>"; 

	 echo'</ul></li>';
	  echo ' <li><a class="MenuBarItemSubmenu" href="#">Remplir Absences</a>
         <ul>';
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=19\" target=\"john1\">S1A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=20\" target=\"john1\">S1B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=21\" target=\"john1\">S2SA</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=22\" target=\"john1\">S2SB</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=23\" target=\"john1\">S3V</a></li>"; 
		 	 echo "<li><a href=\"_ecrireabsence.php?classeid=24\" target=\"john1\">S3G</a></li>"; 
     		 echo "<li><a href=\"_ecrireabsence.php?classeid=25\" target=\"john1\">S3E</a></li>"; 

	 echo'</ul></li>';

	 echo "<li><a href=\"_affichenotespaerclassecn2.php?cycle=4\" target=\"john1\">Afficher Notes (Classe)</a></li>";
	echo "<li><a href=\"listeelevecarcs.php?cycle=4\" target=\"john1\">Afficher Notes (Elève) </a></li>"; 
 
	  echo ' <li><a class="MenuBarItemSubmenu" href="#">Effacer Notes</a>
         <ul>';
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=19\" target=\"john1\">S1A</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=20\" target=\"john1\">S1B</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=21\" target=\"john1\">S2SA</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=22\" target=\"john1\">S2SB</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=23\" target=\"john1\">S3V</a></li>"; 
		 	 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=24\" target=\"john1\">S3G</a></li>"; 
     		 echo "<li><a href=\"_effacernoteparmatiere.php?classeid=25\" target=\"john1\">S3E</a></li>"; 

	 echo'</ul></li>';

	  echo ' <li><a class="MenuBarItemSubmenu" href="#">Modifier Notes</a>
         <ul>';
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=19\" target=\"john1\">S1A</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=20\" target=\"john1\">S1B</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=21\" target=\"john1\">S2SA</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=22\" target=\"john1\">S2SB</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=23\" target=\"john1\">S3V</a></li>"; 
		 	 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=24\" target=\"john1\">S3G</a></li>"; 
     		 echo "<li><a href=\"_modifiernoteparmatiere.php?classeid=25\" target=\"john1\">S3E</a></li>"; 

	 echo'</ul></li>';
	  echo "<li><a class='MenuBarItemSubmenu' href='#'>Ecrire Observations</a>
	 <ul>";	
 		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=19\" target=\"john1\">S1A</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=20\" target=\"john1\">S1B</a></li>"; 
		 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=21\" target=\"john1\">S2SA</a></li>"; 	
			 	 	 echo "<li><a href=\"_ecrireobservations1.php?classeid=22\" target=\"john1\">S2SB</a></li>"; 
     echo'</ul></li>';

     	 echo "<li><a href=\"_listSubgrades.php?cycle=4\" target=\"john1\">Liste Recitations par mois</a></li>"; 

	 ?>
      
<li><a class="MenuBarItemSubmenu" href="#">Satistiques</a>
        <UL>
     <?php echo "<li><a href=\"_relever1.php?cycle=4\" target=\"john1\">Relevé des Notes </a></li>"; 
		 echo "<li><a href=\"_statmoi.php?cycle=4\" target=\"john1\">Satistiques par moi</a></li>"; 
		 echo "<li><a href=\"_statmoiordre.php?cycle=4\" target=\"john1\">Satistiques par moi(ordre)</a></li>"; 	
		 echo "<li><a href=\"_statfinal.php?cycle=4\" target=\"john1\">Satistiques Final</a></li>";         echo "<li><a href=\"_statfinalmatiere.php?cycle=4\" target=\"john1\">Satistiques Final(Matière)</a></li>"; ?>
   		   <?php echo "<li><a href=\"_statfinal1.php?cycle=4\" target=\"john1\">Satistiques Final(ligne)</a></li>"; ?>
  		   <?php echo "<li><a href=\"_statfinalordre.php?cycle=4\" target=\"john1\">Satistiques Final Ordre</a></li>"; ?>
                   
       </UL>
       </li>

        </ul>
               
      </li>
       <li><a href="_modobservations1.php" target="john1">Modifier Observations</a></li>
     
       <li><a href="agenda/carnet/_listeeleve1.php" target="john1">listes des classes</a></li>
              <li><a href="agenda/carnet/effacernumeroter.php" target="john1">Effacer Numérotation par classe</a></li>

       <li><a href="agenda/carnet/listematiereprof.php" target="john1">Liste et effacer des matières</a></li>
  
         <li><a href="_ecriresubsujects.php" target="john1">Ajouter des Sous - Matière</a></li>

  
   </ul>
   </li>
   
    <li><a class="MenuBarItemSubmenu" href="#">PUBLIER</a>
   <ul>
    
        

       	 <?php echo "<li><a href=\"_publicate.php?cycle=3\" target=\"john1\">Publier Comp. </a></li>"; ?> 
               <?php echo "<li><a href=\"_dispublicate.php?cycle=3\" target=\"john1\">Enlever Cycle Comp </a></li>"; ?> 
             <?php echo "<li><a href=\"_publicate.php?cycle=4\" target=\"john1\">Publier Sec. </a></li>"; ?> 
                      <?php echo "<li><a href=\"_dispublicate.php?cycle=4\" target=\"john1\">Enlever Cycle Sec </a></li>"; ?> 
      


</ul>
</li>

         <li><a class="MenuBarItemSubmenu" href="#">MESSAGE</a>
      <ul>
    
         <li><a href="_notificationecole.php" target="john1">Notifications Ecole</a></li>
       	
       	 <?php echo "<li><a href=\"_ecrirenotification.php?cycle=3\" target=\"john1\">Notifications Comp. </a></li>"; ?> 
        <?php echo "<li><a href=\"_ecrirenotification.php?cycle=4\" target=\"john1\">Notifications Sec. </a></li>"; ?> 

       	 <?php echo "<li><a href=\"_notificationsfam.php?cycle=3\" target=\"john1\">Notifications Famille Comp. </a></li>"; ?> 
        <?php echo "<li><a href=\"_notificationsfam.php?cycle=4\" target=\"john1\">Notifications Famille Sec. </a></li>"; ?> 

  </ul>
    </li> 
    
 
    <li><a class="MenuBarItemSubmenu" href="#">Mise à Niveaux</a>
    <ul>
    <li><a href="miseaniveau.php" target="john1">Mise à Niveaux</a></li>
     </ul>
     </li>
      <li><a class="MenuBarItemSubmenu" href="#">ABSENCE</a>
   <ul>
       	 <?php echo "<li><a href=\"_ecrireabsencec1.php?cycle=3\" target=\"john1\">Absence Comp. </a></li>"; ?> 
        <?php echo "<li><a href=\"_ecrireabsencec1.php?cycle=4\" target=\"john1\">Absence Sec. </a></li>"; ?> 

       	 <?php echo "<li><a href=\"Ajouterabsence.php?cycle=3\" target=\"john1\">Modifier Comp. </a></li>"; ?> 
        <?php echo "<li><a href=\"Ajouterabsence.php?cycle=4\" target=\"john1\">Modifier Sec. </a></li>"; ?> 
            <?php echo "<li><a href=\"listeeleveabs.php\"target=\"john1\">Liste Absence Elève</a></li>";?>
   
       <li><a href="_listeabsenceclassedate.php" target=\"john1\">Liste Absence par Classe </a></li>
   <li><a href="_deleteabsenceclassedate.php" target="john1">Effacer Absence par Classe </a></li>

</ul>
</li>


 <li><a class="MenuBarItemSubmenu" href="#">NON INSCRITS</a>
   <ul>
    <?php
	  echo "<li><a href=\"_affichenoninscit.php\" target=\"john1\">TOUS PARENTS NON INSCRITS</a></li>"; 
	  echo "<li><a href=\"_afficheinscit.php\" target=\"john1\">TOUS PARENTS INSCRITS</a></li>";
	  echo "<li><a href=\"_affichedirins.php\" target=\"john1\">DIRECTION INSCRITS</a></li>";
	  echo "<li><a href=\"_afficheprofins.php\" target=\"john1\">PROFS. INSCRITS</a></li>";
	  echo "<li><a href=\"_modinscitpass.php\" target=\"john1\">MODIFIER UTILISATEUR ET PASSE</a></li>";

	  ?>


</ul>
</li>
    <li><a href="agenda/message/_ecriremessagecomptabilite.php" target="john1">DEMANDE SC.</a></li>
    <li><a href="agenda/contactndp.php" target="john1">Nos Conctacts</a></li>
     <li><a href="remplirtableobservations.php" target="john1">Observations</a></li>

<li><a class="MenuBarItemSubmenu" href="#">REVUE</a>
   <ul>
        <li><a href="revue/_uploadrevue.php" target="john1">Ajouter Article</a></li>
        <li><a href="revue/_downloadarticle.php" target="john1">Afficher Article</a></li>
        <li><a href="revue/_effacerarticle.php" target="john1">Effacer Article</a></li>
        

</ul>
</li>
            <li><a class="MenuBarItemSubmenu" href="#">Réserver Matieres</a>
    <ul>

       	 <?php 
		 
     echo "<li><a href=\"teacherreservesubdir.php?cycle=3\" target=\"john1\">Reserver cycle Comp.(Bulletin) </a></li>"; 
	 echo "<li><a href=\"teacherreservedir.php?cycle=3\" target=\"john1\">Reserver cycle Comp.(Agenda)  </a></li>"; 
     echo "<li><a href=\"teacherreservesubdir.php?cycle=4\" target=\"john1\">Reserver cycle Sec.(Bulletin) </a></li>"; 
	 echo "<li><a href=\"teacherreservedir.php?cycle=4\" target=\"john1\">Reserver cycle Sec.(Agenda)  </a></li>"; 

	 ?>
 <li><a href="teacherreservedirlist.php" target="john1">Liste et Effacer (Agenda) </a></li>
<li><a href="teacherreservedirsublist.php" target="john1">Liste et Effacer (Bulletin) </a></li>

      
      </ul></li>

<li><a class="MenuBarItemSubmenu" href="#">PLATFORM</a>
      <ul>

           <li><a href="_uploadfichedir.php" target="john1">Posté une fiche </a></li>
          <li><a href="_affichefiched.php" target="john1">Afficher mes documents </a></li>
<li><a href="moodle/_deldocumentadminpre.php" target="john1">Effacer documents Préscolaire</a></li>
                           <li><a href="moodle/_deldocumentadminpri1.php" target="john1">Effacer documents Primaire 1</a></li>

            <li><a href="moodle/_deldocumentadminpri2.php" target="john1">Effacer documents Primaire 2</a></li>
            <li><a href="moodle/_deldocumentadmincom.php" target="john1">Effacer documents Comp.</a></li>
            <li><a href="moodle/_deldocumentadminsec.php" target="john1">Effacer documents Sec.</a></li>
            <li><a href="suivieleves/_uploadquizdir.php" target="john1">Poster un Test </a></li>
		    <li><a href="suivieleves/corrigecompdir.php" target="john1">Corriger un document </a></li>
    	    <li><a href="moodle/_afficheplatform.php" target="john1">Afficher Platform</a></li>
               <li><a href="quiz/quiz.php" target="john1">Créer Test(Online)</a></li>
               <li><a href="quiz/listequiz.php" target="john1">Afficher Test (Online)</a></li>
               <li><a href="quiz/modifierquiz.php" target="john1">Modifier Test (Online)</a></li>
              <li><a href="quiz/_listeprofcorr.php" target="john1">Corriger Test(Online)</a></li>
              
              <li><a href="quiz/_listeeleve.php" target="john1">Afficher les Corrigés(Online)</a></li>
        <li><a href="quiz/_listedirgrade.php" target="john1">Afficher les Notes(Online)</a></li>

    
         
      </ul>
      </li>
          <li><a href="convertoexcel.php" target="john1">Questionnaire</a></li>
          <li><a href="inscrit.php" target="john1">Elève Inscrits 21-22</a></li>
          <li><a href="agenda/carnet/_listeFICHE.php" target="john1">Fiche Médicale</a></li>

 </ul>
</div>
<iframe name="john1" width="95%" height="1000px" scrolling="auto" align="middle"></iframe>
</div><script type="text/javascript">
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"SpryAssets/SpryMenuBarDownHover.gif", imgRight:"SpryAssets/SpryMenuBarRightHover.gif"});
</script>
</body>
</html>
